#!/usr/bin/perl

use Cisco::IPPhone;

$services_url = "http://192.168.100.3/cgi-bin/phone_services";

$phone = new Cisco::IPPhone;

$phone->Menu( { Title => "Stock Quotes",
				Prompt => "Choose item..."});

$phone->AddMenuItem({ Name => "Apple Computer",
					  URL => "$services_url/stocks_byticker.pl?ticker=AAPL" });
					  
$phone->AddMenuItem({ Name => "Cisco Systems",
					  URL => "$services_url/stocks_byticker.pl?ticker=CSCO" });

$phone->AddMenuItem({ Name => "Netopia, Inc.",
					  URL => "$services_url/stocks_byticker.pl?ticker=NTPA" });
					  
$phone->AddMenuItem({ Name => "Other Symbol",
					  URL => "$services_url/stocks_input.pl" });

print $phone->Content;


__END__