#!/usr/bin/perl

use Cisco::IPPhone;

$phone = new Cisco::IPPhone;

$phone->Input( { Title => "Stock Quote", 
                   Prompt => "Enter Stock Ticker",
                   URL => "http://192.168.100.3/cgi-bin/phone_services/stocks_byticker.pl" });

$phone->AddInputItem({ DisplayName => "Enter Ticker", 
                         QueryStringParam => "ticker",
                         DefaultValue => "",
                         InputFlags => "U"} );
                         
print $phone->Content;

__END__
