#!/usr/bin/perl

use Cisco::IPPhone;

$phone = new Cisco::IPPhone;

$phone->Input( { Title => "Stock Quote", 
                   Prompt => "Enter Zip Code",
                   URL => "http://192.168.100.3/cgi-bin/phone_services/weather_byzip.pl" });

$phone->AddInputItem({ DisplayName => "Enter Zip Code", 
                         QueryStringParam => "zip",
                         DefaultValue => "",
                         InputFlags => "N"} );
                         
print $phone->Content;

__END__
