#!/usr/bin/perl

use Cisco::IPPhone;

$services_url = "http://192.168.100.3/cgi-bin/phone_services";

$phone = new Cisco::IPPhone;

$phone->Menu( { Title => "Lighting Control",
				Prompt => "Choose item..."});

$phone->AddMenuItem({ Name => "Garden Lights ON",
					  URL => "$services_url/ha_x10.pl?light=outside_landscape&amp;state=ON" });
					  
$phone->AddMenuItem({ Name => "Garden Lights OFF",
					  URL => "$services_url/ha_x10.pl?light=outside_landscape&amp;state=OFF" });

$phone->AddMenuItem({ Name => "China Cabinet Lights ON",
					  URL => "$services_url/ha_x10.pl?light=kitchen_china&amp;state=ON" });
					  
$phone->AddMenuItem({ Name => "China Cabinet Lights OFF",
					  URL => "$services_url/ha_x10.pl?light=kitchen_china&amp;state=OFF" });

print $phone->Content;


__END__
