#!/usr/bin/perl

use Cisco::IPPhone;
use Geo::Weather;
use CGI;

$phone = new Cisco::IPPhone;
$weather = new Geo::Weather; 
$query = new CGI;

$zip = $query->param('zip') || "94568";

$current = $weather->get_weather("$zip");
if (ref $current) {

	$phone->Text( { Title => "Current Conditions",
					Prompt => "Weather",
					Text => "City: $current->{city}\nConditions: $current->{cond}\nTemp: $current->{temp} F\nHumidity: $current->{humi}%\nVisibility: $current->{visb}"});
} else {
	$phone->Text( { Title => "Error",
					Prompt => "Weather",
					Text => "Error getting weather data"});
}

print $phone->Content;

__END__
