#!/usr/bin/perl

use Cisco::IPPhone;

$services_url = "http://192.168.100.3/cgi-bin/phone_services";

$phone = new Cisco::IPPhone;

$phone->Menu( { Title => "Local Weather",
				 Prompt => "Choose item..."});

$phone->AddMenuItem({ Name => "Dublin, CA",
					  URL => "$services_url/weather_byzip.pl?zip=94568" });

$phone->AddMenuItem({ Name => "Fremont, CA",
					  URL => "$services_url/weather_byzip.pl?zip=94539" });
					   
$phone->AddMenuItem({ Name => "Brisbane, CA",
					  URL => "$services_url/weather_byzip.pl?zip=94005" });
					   
$phone->AddMenuItem({ Name => "Pasadena, CA",
					  URL => "$services_url/weather_byzip.pl?zip=91107" });
					   
$phone->AddMenuItem({ Name => "Other City",
					  URL => "$services_url/weather_input.pl" });

print $phone->Content;


__END__